Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# devicen_layout_t Struct Template Reference
[Layouts]

`#include <device_n.hpp>`

Inheritance diagram for devicen_layout_t:

List of all members.

## Detailed Description

### template<int N>
struct boost::gil::devicen_layout_t< N >

unnamed color layout of up to five channels

The documentation for this struct was generated from the following file:

- device_n.hpp